Bug 250151 - Bumps for libsysctlmibinfo2 and sysctlinfo patches
Summary: Bumps for libsysctlmibinfo2 and sysctlinfo patches
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 250150
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-05 22:36 UTC by Alfonso S. Siciliano
Modified: 2020-10-31 16:39 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alfonso S. Siciliano 2020-10-05 22:36:18 UTC
Please add a portrevision to bump

 * audio/mixertui
 * deskutils/sysctlview
 * sysutils/nsysctl


for dependencies updates: libsysctlmibinfo2 bug #250150 , sysctlinfo bug #250148 , sysctlbyname-improved bug #250149 and review D26560 - base r366465 )
Comment 1 Alfonso S. Siciliano 2020-10-06 00:38:23 UTC
(In reply to Alfonso S. Siciliano from comment #0)

Errata: these ports do not depend on review D26560 - base r366465
Comment 2 Kurt Jaeger freebsd_committer 2020-10-31 16:39:34 UTC
Committed, thanks.
Comment 3 commit-hook freebsd_committer 2020-10-31 16:39:57 UTC
A commit references this bug:

Author: pi
Date: Sat Oct 31 16:39:29 UTC 2020
New revision: 553783
URL: https://svnweb.freebsd.org/changeset/ports/553783

Log:
  audio/mixertui,deskutils/sysctlview,sysutils/nsysctl: bump PORTREVISION

  - after devel/libsysctlmibinfo2 etc are updated

  PR:		250151
  Submitted by:	Alfonso S. Siciliano <alfix86@gmail.com> (maintainer)

Changes:
  head/audio/mixertui/Makefile
  head/deskutils/sysctlview/Makefile
  head/sysutils/nsysctl/Makefile